* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Inter';
}

img, svg, a {
    display: block;
}

a {
    text-decoration: none;
}

.background-element,
.background-element-mob {
    display: none;
}



.fade-in-on-scroll {
    opacity: 0;
    
    transition: opacity .3s ease-out;
}

.fade-in-on-scroll.show {
    opacity: 1;
}

@media (min-width: 1025px) {
   .fade-in-move-on-scroll {
        opacity: 0;
        transform: translateY(-20px);
        
        transition: opacity .3s ease-out, transform .3s ease-out;
    }
    
    .fade-in-move-on-scroll.show {
        opacity: 1;
        transform: translateY(0);
    } 
}



.container {
    margin: 0 auto;
    padding: 0 20px;

    max-width: calc(1024px + 40px);
}

/*@media (min-width: 1500px) {*/
/*    .container {*/
/*        max-width: calc(1440px + 40px);*/
/*    }*/
/*}*/

@media (max-width: 768px) {
    .container {
        padding: 0 15px;
    }
}

.button {
    padding: 0 32px;

    width: fit-content;
    height: 60px;

    display: flex;
    align-items: center;
    gap: 12px;

    font-size: 17px;
    font-weight: 500;

    border: 4px solid white;
    border-radius: 100px;

    box-shadow: 0px 3.42px 11.114px 0px rgba(0, 0, 0, 0.25);
    outline: none;

    transition: .3s;

    cursor: pointer;
}

@media (max-width: 1550px) {
    .button {
        padding: 0 30px;
        
        height: 48px;
        
        font-size: 13px;
    }
}

@media (max-width: 768px) {
    .button {
        padding: 0 14px;

        height: 48px;

        font-size: 14px;

        border-width: 2px;
    }
}

.button_purple {
    color: white;
    background-color: #D71A6F;
}

.button_purple:hover {
    /* background-color: #B8169F; */
    background-color: #a71355;
}

.button_white {
    color: #333;
    background-color: white;
}

.button_white:hover {
    background-color: #EFEDED;
}



.title-lg {
    color: #333;
    font-size: 52px;
    font-weight: 500;
}

@media (max-width: 1550px) {
    .title-lg {
        font-size: 50px;
    }
}

@media (max-width: 768px) {
    .title-lg {
        font-size: 22px;
        line-height: 105%;
    }
}
 
.title-md {
    color: #333333;

    font-size: 35px;
    font-weight: 500;
    line-height: 109.787%; /* 46.111px */
}

@media (max-width: 768px) {
    .title-md {
        font-size: 22px;
        line-height: 105%;
    }
}



.text {
    color: #333;

    font-weight: 400;
}

.text_20 {
    font-size: 20px;
}

.text_24 {
    font-size: 24px;
    color: #333;
    line-height: 130%; /* 31.2px */
}

.text_28 {
    font-size: 28px;
}

@media (max-width: 768px) {
    .text {
        font-size: 16px;
        line-height: 130%;
    }
}



.toggle:not(:last-of-type) {
    padding-bottom: 20px;
}

.toggle__header {
    position: relative;
}

.toggle__btn {
    position: relative;
    z-index: 1;
    
    padding: 9px;

    display: flex;
    align-items: center;
    gap: 35px;

    background-color: white;

    border-radius: 65px;
    border: 2px solid #D9D9D9;

    outline: black;
    
    box-shadow: 0px 0px 16.84px 0px #AFB7BA40, 0px 25.33px 45.74px -29.8px #D4CBDC7A;

    cursor: pointer;
}

.toggle__btn .icon {
    position: relative;

    width: 72px;
    height: 72px;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #ACDFDC;

    border-radius: 1000px;
}

.toggle__btn .icon::before {
    position: absolute;
    
    content: '';

    height: 2px;
    width: 20px;

    background-color: #0095A9;
}

.toggle__btn .icon::after {
    position: absolute;

    content: '';

    height: 20px;
    width: 2px;

    display: none;

    background-color: #0095A9;
}

.toggle__btn .title-md {
    flex: 1;
}

.toggle.closed .toggle__btn .icon::after {
    display: block;
}

.toggle__inner {
    margin-top: -50px;
    
    overflow: hidden;
    
    background: white;
    
    border-radius: 36px
}

.default .toggle__inner {
    padding: 110px 40px 50px;
}

.toggle__regular-text {
    color: #737373;
    
    font-size: 24px;
}

.toggle__regular-text p:not(:last-of-type),
.toggle__regular-text ul {
    margin-bottom: 1em;
}

.toggle__regular-text ul {
    margin-left: 1em;
    
    list-style: inside;
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}


@media (max-width: 1550px) and (min-width: 769px) {
    .toggle__btn .title-md {
        font-size: 35px;
    }
}

@media (max-width: 1550px) {
    .toggle__btn {
        gap: 40px;
    }
    .toggle__btn .icon {
        width: 72px;
        height: 72px;
    }
    .toggle__regular-text {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .toggle__btn {
        padding: 6px;

        min-width: auto;
        width: 100%;

        gap: 15px;

        border-width: 1px;
    }
    .toggle__btn .icon {
        width: 60px;
        height: 60px;
    }
    .toggle__btn .icon::before {
        width: 10px;
    }
    .toggle__btn .icon::after {
        height: 10px;
    }
    .toggle__btn .title-md {
        font-size: 18px;
    }
    .default .toggle__inner {
        padding: 70px 13px 20px;
    }
    .toggle__inner {
        border-radius: 16px;
    }
    .toggle__regular-text {
        font-size: 16px;
    }
    .toggle__regular-text ul {
        margin-left: 0;
    }
}



.footer {
    padding-bottom: 60px;

    background-color: #F9F9F9;
}

.footer__inner {
    padding: 10px 41px;

    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-template-rows: auto 1px auto;
    row-gap: 8px;

    background-color: white;

    border-radius: 20px;

    box-shadow: 0px 34px 61.4px -40px rgba(212, 203, 220, 0.48), 0px 0px 22.6px 0px rgba(175, 183, 186, 0.25);
}

.footer__nav {
    margin-left: 50px;

    grid-area: 1 / 2 / 2 / 4;
    display: flex;
    align-items: center;
}

.footer__nav ul {
    width: 100%;

    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;

    font-size: 16px;
    text-align: center;
    line-height: 130%; /* 20.8px */
}

.footer__nav ul li a {
    color: #333333;
}

.footer__line {
    grid-area: 2 / 1 / 3 / 4;

    border-bottom: 1px dashed #D9D9D9;
}

.footer__copyright {
    width: 100%;

    grid-area: 3 / 1 / 4 / 3;
    display: flex;
    align-items: center;
    gap: 65px;

    font-size: 12px;
}

.footer__copyright a {
    color: #333;
}

.footer__socials {
    grid-area: 3 / 3 / 4 / 4;
    display: flex;
    gap: 22px;
}



@media (max-width: 1550px) and (min-width: 901px) {
    .footer__logo {
        width: 80px;
    }
    .footer__logo img {
        width: 100%;
    }
    .footer__nav {
        margin-left: 60px;
    }
    .footer__nav ul {
        /* font-size: 12px; */
    }
    .footer__copyright {
        font-size: 9px;
    }
    .footer__socials {
        gap: 17px;
    }
    .footer__socials a {
        width: 28px;
        height: 28px;
    }
    .footer__socials a img {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 900px) {
    .footer__inner {
        padding: 0;

        grid-template-columns: 1fr;
        grid-template-rows: auto;
        gap: 0;

        background-color: unset;

        border-radius: 0;

        box-shadow: none;
    }
    .footer__nav {
        padding: 30px;

        margin-left: 0;

        order: -1;
        grid-area: initial;
        flex-direction: column;

        background-color: white;
        border-radius: 20px 20px 0 0;
        box-shadow: 0px 34px 61.4px -40px rgba(212, 203, 220, 0.48), 0px 0px 22.6px 0px rgba(175, 183, 186, 0);
    }
    .footer__nav ul {
        flex-direction: column;
        gap: 12px;
    }
    .footer__nav ul li {
        padding: 20px 70px;

        width: 100%;

        display: flex;
        align-items: center;
        justify-content: center;

        background-color: #F8F8F8;

        border-radius: 10px;
    }
    .footer__line {
        display: none;
    }
    .footer__copyright {
        grid-area: initial;

        flex-direction: column;
        gap: 20px;
    }
    .footer__socials {
        margin-bottom: 40px;
        padding: 30px;

        order: -1;
        /* justify-self: center; */
        grid-area: initial;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        justify-items: center;

        background-color: white;
        border-radius: 0 0 20px 20px;
        box-shadow: 0px 34px 61.4px -40px rgba(212, 203, 220, 0.48), 0px 0px 22.6px 0px rgba(175, 183, 186, 0);
    }
    .footer__logo {
        margin-bottom: 40px;

        justify-self: center;
    }
}

@media (max-width: 768px) {
    .footer__nav ul li {
        padding: 10px 30px;
    }
    .footer__copyright {
        text-align: center;
    }
    .footer__socials {
        padding: 10px 30px 30px;
    }
    .footer__socials a {
        width: 45px;
        height: 45px;
    }
    .footer__socials a img {
        width: 100%;
    }
}



.header {
    position: fixed;
    top: 30px;
    z-index: 100;
    
    width: 100%;
    
    transition: opacity 0.3s, transform 0.3s;
    transform: translateY(0);
}

.header.hidden {
    position: fixed;
    transform: translateY(-150%);
}


.header__inner {
    padding: 10px 12px;

    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-template-rows: auto;
    row-gap: 8px;

    background-color: white;

    border-radius: 20px;

    box-shadow: 0px 34px 61.4px -40px rgba(212, 203, 220, 0.48), 0px 0px 22.6px 0px rgba(175, 183, 186, 0.25);
}

.header__logo {
    display: flex;
    align-items: center;
    gap: 10px
}

.header__logo p {
    color: #8E8E93;
    
    font-size: 14px;
    font-weight: 300;
    text-align: center;
}

.header__nav {
    margin-left: 25px;

    grid-area: 1 / 2 / 2 / 4;
    display: flex;
    align-items: center;
}

.header__nav ul {
    width: 100%;

    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;

    font-size: 16px;
    line-height: 130%; /* 20.8px */
}

.header__nav ul li a {
    color: #333333;
    
    text-align: center;
}

.header__mob-btn {
    width: 45px;
    
    display: none;
    align-items: center;
    justify-content: center;
    
    background-color: unset;
    
    border: none;
    outline: none;
}

.header .header__mob-btn .burger,
.header.open .header__mob-btn .close {
    display: block;
}

.header .header__mob-btn .close,
.header.open .header__mob-btn .burger {
    display: none;
}



@media (max-width: 1550px) and (min-width: 921px) {
    .header__logo {
        height: 60px;
    }
    .header__logo img {
        height: 100%;
    }
}

@media (max-width: 920px) {
    .header {
        top: 0;
        
        background-color: white;
    }
    .header__mob-btn {
        display: flex;
    }
    .header__inner {
        padding: 15px 0;
        
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 0;
        

        border-radius: 0;

        box-shadow: none;
    }
    .header__nav {
        margin-left: 0;
        
        width: 100%;
        
        display: none;
    }
    .header__nav ul {
        margin-top: 20px;
        flex-direction: column;
        gap: 12px;
    }
    .header__nav ul li {
        padding: 20px;

        width: 100%;

        display: flex;
        align-items: center;

        background-color: #F8F8F8;

        border-radius: 10px;
    }
    .header__nav ul li a {
        text-align: left;
    }
    .header__nav ul li a br {
        display: none;
    }
    .header__logo {
        height: 50px; 
    }
    .header__logo img {
        height: 100%;
    }
}

@media (max-width: 768px) {
    .header__nav ul li {
        padding: 10px 30px;
    }
}



.background-element {
    position: absolute;
}

.background-element-mob {
    position: absolute;
    display: none;
}

@media (max-width: 1550px) {
    .background-element {
        display: none;
    }    
}

@media (max-width: 768px) {
    .background-element-mob {
        display: block;
    }
}



.button-fixed {
    position: fixed;
    right: 60px;
    z-index: 10;
    
    padding: 0;
    
    width: 100px;
    height: 100px;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
    
    color: inherit;
    background-color: transparent;
    
    font: inherit;
    
    border-width: 8px;
    border-style: solid;
    border-radius: 27px;
    
    box-shadow: 0px 4.49px 14.58px 0px #00000040;
    
    cursor: pointer;
    pointer-events: none;
    
    transition: transform 250ms, border-color 300ms, background-color 300ms;
    
    transform: translateX(200%);
}

@media (max-width: 900px) {
    .button-fixed {
        right: 15px;

        padding: 4px;
        
        width: 60px;
        height: 60px;

        gap: 4px;

        font-size: 10px !important;
        
        border-radius: 8px;
        border-width: 2px;
    }
}

.button-fixed.show {
    pointer-events: all;
    
    transform: translateX(0);
}

.button-fixed.buy-button {
    bottom: 150px;
    
    color: white;
    background-color: #0095A9;
    
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    
    border-color: white;
}

@media (max-width: 900px) {
    .button-fixed.buy-button {
        bottom: 90px;
        
        font-size: 11px;
    }
}

.button-fixed.buy-button:hover {
    background-color: #027e8f;
}

.button-fixed.video-button {
    bottom: 25px;

    color: #B4B4B4;
    background-color: white;

    font-size: 18px;
    font-weight: 700;
    text-align: center;
    
    border-color: #D9D9D9;

    box-shadow: none;
}

@media (max-width: 900px) {
    .button-fixed.video-button svg {
        width: 60%;
    }
}

.button-fixed.video-button:hover {
    background-color: #EFEDED;
    
    border-color: white;
}



.select {
    display: block;
    width: 100%;
    position: relative;
}

.new-select {
    position: relative;
    min-height: 42px;
    border: 2px solid #D9D9D9;
    background: white;
    border-radius: 7px;
    padding: 6px 18px;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
}

.new-select__list {
    padding: 16px;
    position: absolute;
    top: 50px;
    left: 0;
    cursor: pointer;
    width: 100%;
    z-index: 2;
    background: #fff;
    user-select: none;

    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 0px 15.7px 0px rgba(0, 0, 0, 0.25);

    max-height: 300px;
    overflow-y: scroll;
}
.new-select__list::-webkit-scrollbar {
    width: 5px;
}
.new-select__list::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
}
.new-select__list::-webkit-scrollbar-thumb {
  background-color: #E20009;
  outline: 1px solid #E20009;
}

.new-select__list.on {
    display: block;
}

.new-select__item:hover {
    background: #eeeeee;
}

.new-select__item span {
    flex: 1;

    display: block;
    padding: 13px 0;
    font-size: 15px;

    color: #333;

    font-size: 18px;
    font-weight: 400;
    line-height: 16.811px; /* 84.055% */

    border-bottom: 1px solid #D9D9D9;
}

.new-select__item:last-child span {
    border-bottom: none;
}

.new-select__item {
    display: flex;
    align-items: center;
    gap: 20px;
}

.new-select__item::before {
    content: '';

    width: 26px;
    height: 26px;

    display: block;

    background-image: url('../img/checkmark.svg');
    background-size: 100%;
    background-position: center;

    opacity: 0;
}

.new-select__item.selected::before {
    opacity: 1;
}

.new-select__item span:hover {
    color: var(--ms-red);
}

.new-select:after {
    content: '';
    display: block;
    width: 17px;
    height: 8px;
    background: url('../img/arrow.svg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    opacity: 0.6;

    -webkit-transition: all .27s ease-in-out;
        -o-transition: all .27s ease-in-out;
            transition: all .27s ease-in-out;

    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
}

.new-select.on:after {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
         -o-transform: rotate(180deg);
            transform: rotate(180deg);
}